@charset "utf-8";
/* 周刊web */
BODY {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体","Arial";  FONT-SIZE: 12px; PADDING-TOP: 0px; background-color:#f4f4f4; 
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 { 
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
img {border:0}
.STYLE1{ color:#ce181e; font-size:12px; font-weight:bold;}
.STYLE2{ color:#666;}

/*首页*/
.top{ height:30px; background-color:#f8f8f8; line-height:30px;} 
.top_center{ width:1003px; margin-left:auto; margin-right:auto;}
.top_center_left{ float:left; height:30px; line-height:30px; width:700px; color:#999;}
.top_center_left a{ color:#999; text-decoration: none}
.top_center_right{ float:right; width:170px; line-height:30px; color:#999;}
.top_center_right a{ color:#999; text-decoration:none}
.top2{ height:135px; background-color:#ce181e;}
.top2_center{ width:1003px; height:135px; margin-left:auto; margin-right:auto;}
.top2_center_left{ float:left; width:352px; height:110px; margin-top:10px;}
.top2_center_right{ float:right; width:278px; height:40px; margin-top:50px;}
.menu{ background-image:url(../images/menu.jpg); background-repeat:repeat-x; height:42px;}
.menu_center{ width:1003px; margin-left:auto; margin-right:auto;}
.menu_center ul li{ float:left; width:110px; line-height:40px; color:#991216; list-style:none; font-size:14px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.menu_center ul li a{ color:#991216; text-decoration:none;}
.menu_center ul li a:hover{ border-bottom:1px solid #991216}
.content{ width:1003px; margin-left:auto; margin-right:auto; background-color:#FFFFFF;}
.content_nr{ width:990px; margin-left:auto; margin-right:auto; margin-top:10px; height:285px;}
.content_nr_left{ width:660px; float:left; height:285px;}
.content_nr_right{ float:right; width:303px; height:285px;}
.content_nr_right1{ width:303px; height:160px; background-image:url(../images/a1.jpg);}
.content_nr_right_top{ width:260px; margin-left:auto; margin-right:auto; height:28px; padding-top:5px;}
.content_nr_right_top h1{ font-size:14px; color:#ce181e; line-height:28px;}
.content_nr_right_center{ width:260px;margin-left:auto; margin-right:auto; line-height:30px;}
.content_nr_right_center input{ border:1px solid #ccc; width:200px;}
.content_nr_right_center2{ width:175px; margin-left:auto; margin-right:auto; line-height:24px;}
.content_nr_right_center2 span a{ color:#FF0000; text-decoration:none;}
.content_nr_right_center3{ width:175px; margin-left:auto; margin-right:auto; margin-top:10px; color:#666}
.content_nr_right_center3 span a{ color:#666; text-decoration:none}

.content_nr_right_center1{ width:260px;margin-left:auto; margin-right:auto; line-height:36px; margin-top:20px;}
.content_nr_right_center1 a{ color:#ce181e}


.content2{ width:990px; margin-left:auto; margin-right:auto; height:40px; margin-top:5px; background-image:url(../images/a2.jpg); background-repeat:no-repeat;}
.content2_center{ line-height:40px; width:950px; margin-left:auto; margin-right:auto;}
.content2_center_left{ float:left; width:500px; height:40px; line-height:40px;}
.content2_center_left td{ color:#ce181e; font-weight:bold; line-height:34px;}
.content2_center_right{ float:right; width:300px; height:23px; margin-top:8px;}


.content3{ width:990px; margin-left:auto; margin-right:auto; margin-top:10px;}
.content3_left{ float:left; width:673px; height:683px; border:1px solid #ccc;}
.content3_right{ float:right; width:298px; margin-right:5px;}
.content3_right_top{ width:298px; height:113px; border:1px solid #ccc; margin-top:10px;}
.content3_right_top_1{ width:270px; margin-left:auto; margin-right:auto; height:30px; background-image:url(../images/a3.jpg); line-height:30px;}
.content3_right_top_1 h1{ font-size:14px; padding-left:20px; color:#ce181e}
.content3_right_top_2{ width:270px; margin-top:5px; margin-left:auto; margin-right:auto;}
.content3_right_top_2 select{ height:20px;}
.content3_right_top_2 input{ height:14px;}
.content3_right_center{ width:298px; border:1px solid #ccc;}
.content3_right_center h2{ width:270px; margin-left:auto; margin-right:auto; height:24px; background-color:#f4f4f4; color:#666; font-size:12px; line-height:24px; margin-top:2px;}
.content3_right_center span{ line-height:24px; color:#999; margin-left:16px; }
.content3_right_center span a{ color:#999; text-decoration:none;}
.content3_right_center ul li{ list-style:none; margin-left:16px; color:#999;line-height:24px;}
.content3_right_center ul li a{ color:#999; text-decoration:none;}
.content3_right_guanggao{ width:298px; margin-top:10px; height:141px;}

.content4{ width:984px; height:80px; border:1px solid #ccc; margin-left:6px; margin-top:10px; clear:both;}
.content4 ul li{ width:190px; text-align:center; height:74px; margin-top:3px; float:left; list-style:none; }


.content5{ width:986px; border-top:3px solid #ccc; margin-left:auto;margin-right:auto; margin-top:10px;}
.content5 td{ font-family:Arial, Helvetica, sans-serif;}
.content5 a{ text-decoration:none;color:#666;}
.footer{ width:986px; margin-left:6px; margin-top:10px; border-top:5px solid #ce181e;text-align:center; height:60px; margin-left:auto;margin-right:auto;}
.footer span{ color:#999;  line-height:18px;}

/*2级页面*/
.weizhi{ width:986px; height:30px; border-bottom:1px solid #ccc; line-height:30px; margin-left:auto; margin-right:auto;}
.weizhi h1{ width:100px; font-size:18px; color:#333;font-family:"Microsoft YaHei"; float:left}
.weizhi span{ font-size:12px; color:#333;}
.weizhi span a{ color:#333; text-decoration:none;}
.content_nr1{ width:986px; margin-left:auto; margin-right:auto; margin-top:15px; clear:both;}
.content_nr1_left{ float:left; width:156px;}
.content_nr1_left_top{ width:156px;}
.content_nr1_left_top h1{ font-size:14px; height:30px; line-height:30px; text-align:center; width:156px; color:#fff; background-color:#ce181e;}
.content_nr1_left_top ul li{ width:156px; height:24px; line-height:24px; background-color:#d2d2d2; text-align:center; color:#FF0000; font-size:12px; list-style:none; margin-bottom:2px; font-weight:bold; background-image:url(../images/03.png); background-repeat:no-repeat; background-position:2px;}
.content_nr1_left_top ul li a{ color:#FF0000; text-decoration:none;}
.content_nr1_left_top ul li:hover{ background-color:#999999;color:#FFFFFF}
.content_nr1_left_top ul li a:hover{ color:#FFFFFF}
.content_nr1_left_guanggao{ width:156px; margin-top:15px;}
.content_nr1_left_guanggao_1{ width:156px; background-color:#f2f2f2; height:200px; margin-top:15px;}
.content_nr1_right{ float:right; width:810px; margin-bottom:10px;}
.content_nr1_right_top{ width:810px; height:30px; background-image:url(../images/a7.jpg); border-right:1px solid #ccc;clear:both }
.content_nr1_right_top_1{ float:left; width:206px;}
.content_nr1_right_top_1 h1{ font-size:14px; color:#FFFFFF; width:206px; text-align:center; line-height:30px; }
.content_nr1_right_top_2{ float:right; width:580px; height:30px; line-height:30px; }
.content_nr1_right_bottom{ width:809px;border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc; padding-top:10px; }
.content_nr1_right_bottom_center{ width:800px; margin-left:5px; background-image:url(../images/a8.jpg); background-repeat:repeat-y; overflow:hidden}
.content_nr1_right_bottom_center ul li{ list-style:none; width:200px; text-align:center; line-height:24px; padding-top:3px; float:left; height:270px;}
.content_nr1_right_bottom_center ul li img{ margin-bottom:8px;}
.fenye{ width:460px;margin-top:20px; margin-bottom:20px;}
.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
font-size:12px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #8b0f0f;
text-decoration: none; 
color: #e30a0a;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #d90d0d;
color: #000;
background-color: lightyellow;
}

.pagination li.currentpage{
font-weight: bold;
padding: 0 5px;
border: 1px solid navy;
background-color: #fa4b4b;
color:#fff;
}

.pagination li.disablepage{
padding: 0 5px;
border: 1px solid #999;
color: #929292;
}

.pagination li.nextpage{
font-weight: bold;
}

* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
margin-right: 5px;
padding-right: 0;
}

.content_nr1_right2{ width:810px; margin-top:10px; border:1px solid #ccc; margin-bottom:10px;}
.content_nr1_right2_top{ width:810; height:30px; background-image:url(../images/a10.jpg); background-repeat:repeat-x;}
.content_nr1_right2_top h1{  font-size:14px; color:#ce181e; line-height:30px; text-align:center }
.content_nr1_right2_top h1 a{ color:#ce181e; text-decoration:none;}
.content_nr1_right2_bottom{ width:750px; margin-left:auto; margin-right:auto; margin-top:10px;}
.content_nr1_right2_bottom_biaoti{ width:750px; height:32px; background-image:url(../images/a11.jpg); background-repeat:no-repeat;}
.content_nr1_right2_bottom_biaoti h1{ width:222px; text-align:center; line-height:26px; color:#FFFFFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.content_nr1_right2_bottom_nr{ margin-left:auto; margin-right:auto; width:750px; margin-top:10px; border-bottom:1px dotted #ccc; overflow:hidden; margin-bottom:10px; padding-bottom:10px;}
.content_nr1_right2_bottom_nr ul li{ width:150px; text-align:left; list-style:none; color:#666; float:left; line-height:30px;}
.content_nr1_right2_bottom_nr ul li a{ color:#666; text-decoration:none;}
.content_nr1_right2_bottom_nr ul li a:hover{ border-bottom:1px solid #666}



/*品牌活动*/
.pphd{ width:800px; margin-left:auto; margin-right:auto; clear:both; overflow:hidden;}
.pphd_top{ width:570px; height:30px; background-color:#f2f2f2; margin-left:105px; padding-left:10px; margin-bottom:20px;}
.pphd_top_left{ float:left; width:300px; line-height:30px;}
.pphd_top_right{ float:right; width:230px; line-height:30px;}
.pphd_top_right a{ color:#666; text-decoration:none}
.pphd_nr{ width:750px; height:155px; border-bottom:1px dotted #ccc;margin-left:auto; margin-right:auto; margin-top:20px; }
.pphd_nr_left{ float:left; width:220px;}
.pphd_nr_left img{ border:1px solid #ddd; padding:2px;}
.pphd_nr_center{ float:left; width:400px; margin-left:15px;}
.pphd_nr_center h1{ font-size:14px; color:#ce181e; line-height:24px; padding-bottom:10px;}
.pphd_nr_center h1 a{ font-size:14px; color:#ce181e; text-decoration:none;}
.pphd_nr_center p{ font-size:14px; color:#666; text-indent:2em; line-height:24px;}
.pphd_nr_center p a{ text-decoration:none; color:#666}
.pphd_nr_right{ float:right; width:100px; height:80px; margin-top:35px;}
.pphd_nr_right p{ color:#FF0000}


/*LIST*/
.list{ width:810px;}
.list_left{ float:left; width:540px;}
.list_left_top{ width:540px; height:30px; background-image:url(../images/a10.jpg); background-repeat:repeat-x;}
.list_left_top h1{ line-height:30px;font-size:14px; color:#ce181e; padding-left:10px;}
.list_left_nr{ width:530px; margin-left:5px; border-bottom:1px dotted #ccc; padding-bottom:20px; margin-bottom:20px;}
.list_left_nr ul li{ line-height:24px; list-style:none; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:14px}
.list_left_nr ul li a{ color:#333; text-decoration:none;}
.list_left_nr ul li span{ color:#FF0000; font-size:12px}
.list_left_nr ul li span a{ color:#FF0000; text-decoration:none;}

.list_right{ float:right; width:250px;}
.list_right_1{ width:250px; border:1px solid #ccc;}
.list_right_1_top{ height:30px; line-height:30px; width:250px; border-bottom:1px solid #ccc}
.list_right_1_top h1{ font-size:12px; color:#333; line-height:30px; padding-left:10px;}
.list_right_1_bottom{ width:250px; background-color:#f3f8ff; padding-bottom:10px;}
.list_right_1_bottom ul li{ list-style:none; line-height:24px; border-bottom:1px dotted #ccc; width:230px; margin-left:10px; font-family:Arial, Helvetica, sans-serif;}
.list_right_1_bottom ul li a{ color:#333; text-decoration:none;}
.list_right_1_bottom ul li span{ float:right;}
.list_guanggao{ width:250px; margin-top:10px; height:82px; margin-bottom:10px;}
.list_right_1_nr{ width:250px; padding-bottom:10px;}
.list_right_1_nr ul li{ line-height:26px; list-style:none; color:#235bab; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:230px; margin-left:10px; border-bottom:1px dotted #ccc;}
.list_right_1_nr ul li a{ color:#235bab; text-decoration:none;}
.list_right_1_nr ul li span{ color:#FF0000; font-size:12px}
.list_right_1_nr ul li span a{ color:#FF0000; text-decoration:none;}
.list_right_1_nr td h2{ font-size:12px; color:#FF0000;}
.list_right_1_nr td h2 a{ font-size:12px; color:#FF0000; text-decoration:none;}
.list_right_1_nr td{ border-bottom:1px solid #ccc}
.list_right_1_nr td p{ line-height:18px; color:#333; text-indent:2em;}
.list_right_1_nr td p a{ color:#333; text-decoration:none;}


.list_guanggao2{ width:250px; margin-top:10px; margin-bottom:10px; height:159px;}

/*新闻资讯内页*/
.list_nr{ width:540px; float:left;}
.list_nr_top{ width:540px; height:3px; background-image:url(../images/a15.jpg); background-repeat:repeat-x;}
.list_nr_center{ width:540px; overflow:hidden;}
.list_nr_center h1{ font-size:16px; text-align:center; line-height:42px;}
.list_nr_center h2{ font-size:12px; color:#999; text-align:center; font-weight:normal; margin-bottom:20px;}
.list_nr_center p{ font-size:14px; text-indent:2em; color:#333; line-height:30px;}
.list_nr_center_next{ width:500px; margin-top:30px;}
.list_nr_center_next span{ line-height:24px; color:#990000; clear:both;}
.list_nr_center_next span a{ color:#990000; text-decoration:none;}

.list_nr_list{ width:250px; background-image:url(../images/a18.jpg); background-repeat:no-repeat; height:300px;}
.list_nr_list ul li{ list-style:none; width:220px; margin-left:25px; line-height:30px;}
.list_nr_list ul li a{ color:#235bab; text-decoration:none}


.pinglun{ width:540px; margin-top:20px;}
.pinglun_top{ width:540px; height:32px; line-height:24px; background-image:url(../images/a16.jpg);}
.pinglun_top h1{ color:#FFFFFF; font-size:12px; padding-left:10px;}
.pinglun_nr{ width:520px; margin-left:20}

.pinglunneirong{ width:540px; background-color:#fffcf5; border:1px solid #edd28b; margin-top:30px; padding-bottom:10px;}
.pinglunneirong_1{ width:500px; margin-left:auto; margin-right:auto; margin-top:10px; border-bottom:1px dotted #edd28b}
.pinglunneirong_1_top{ width:500px; height:24px; border-bottom:1px solid #edd28b; font-family:Arial, Helvetica, sans-serif}
.pinglunneirong_1_top td a{ color:#FF0000; text-decoration:none}
.STYLE2{ color:#999;}
.pinglunneirong_1_bottom{ width:490px; color:#666; padding-left:5px;}


.search_nr{width:750px; padding-bottom:5px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:20px; background-color:#fef5e5; border:1px solid #fe6902; height:40px; line-height:40px;}
.search_nr1{width:590px; margin-left:auto; margin-right:auto; margin-top:15px; height:40px; line-height:40px; clear:both;}
.search_nr1_left{ float:left; width:500px; background-image:url(../images/a20.jpg); height:36px; line-height:36px;}
.search_nr1_left input{background-color:   transparent;   border:   0px; width:480px; height:30px; line-height:36px; font-size:14px; color:#666; margin-left:3px;}
.search_nr1_right{ float:left; width:81px; height:36px; background-image:url(../images/a21.jpg);}
.weizhi_guanggao{ width:986px; height:150px ; padding-top:10px; margin-bottom:10px; margin-left:auto; margin-right:auto;}
.search_nr_bottom{ width:750px; height:24px; line-height:24px; margin-left:auto; margin-right:auto;}
.search_nr_bottom span{ color:#333;}
.search_nr_bottom span a{ color:#333333; text-decoration:none}
.search_nr_bottom span a:hover{ color:#FF0000;}
.old{ width:156px; height:83px; margin-top:10px;}

/*注册*/
.reg{ width:990px; margin-left:auto; margin-right:auto; margin-top:15px;}
.reg_top{ width:990px; height:35px;}
.reg_center{ width:990px; margin-top:10px; clear:both; border-bottom:1px solid #ccc; padding-bottom:10px; overflow:hidden}
.reg_center h1{ color:#ce181e; font-size:20px;font-family:"Microsoft YaHei";}
.reg span{ float:right; color:#FF9900; font-size:14px;font-family:"Microsoft YaHei"; margin-right:10px;}
.reg_center_left{ width:500px; float:left; color:#666;}
.reg_center_left span{ float:none; color:#FF9900}
.reg_center_right{ float:right; width:450px; float:right;color:#666;}
.reg_center_right span{ float:none; color:#FF9900}
.reg_center_left input{ width:200px; height:20px;}
.reg_center_right input{ width:200px; height:20px;}



/*个人中心*/
.personal{ width:990px; margin-left:auto; margin-right:auto; margin-top:15px;}
.personal_top{ width:990px; height:35px; background-image:url(../images/a25.jpg); line-height:35px;}
.personal_top span{ text-align:right; float:right; margin-right:15px; color:#FFFFFF }
.personal_top span a{ color:#FFFFFF; text-decoration:none;}
.personal_top span a:hover{ color:#FF0000}
.personal_left{ width:610px; background-image:url(../images/a29.jpg); float:left; color:#666; height:200px; }
.personal_left a{ color:#FF0000; text-decoration:none;}
.personal_right{ float:right; width:350px; height:200px; margin-right:10px; }
.personal2{ width:990px; margin-top:15px; overflow:hidden}
.personal2_left{ float:left; width:610px; font-family:Arial, Helvetica, sans-serif;}
.personal2_left td{ padding-left:5px; color:#666}
.personal2_right{ float:right; width:350px; margin-right:10px;}
.personal2_right_1{ width:350px; border:1px solid #ccc;}
.personal2_right_1_top{ height:30px; line-height:30px; width:350px; border-bottom:1px solid #ccc}
.personal2_right_1_top h1{ font-size:12px; color:#333; line-height:30px; padding-left:10px;}
.personal2_right_1_bottom{ width:350px; background-color:#f3f8ff; padding-bottom:10px;}
.personal2_right_1_bottom ul li{ list-style:none; line-height:26px; border-bottom:1px dotted #ccc; width:310px; margin-left:10px; font-family:Arial, Helvetica, sans-serif; background-image:url(../images/breadcrumb_separator_arrow_2_dots.png); background-repeat:no-repeat; background-position:left; padding-left:20px;}
.personal2_right_1_bottom ul li a{ color:#333; text-decoration:none;}
.personal2_right_1_bottom2{ width:350px;}

.personal2_left2{ width:610px; margin-top:15px;}
.personal2_left2_top{ width:610px; height:32px; background-image:url(../images/a27.jpg);}
.personal2_left2_top h1{ color:#FFFFFF; line-height:24px; font-size:12px; padding-left:10px;}


/*合作伙伴*/
.partner{ width:640px; margin-left:auto; margin-right:auto; overflow:hidden;}
.partner_left{ float:left; width:320px; border-right:1px solid #ccc; overflow:hidden;}
.partner_left_nr{ width:310px; border-bottom:1px dotted #ccc; padding-bottom:10px; overflow:hidden}
.partner_left_nr h1{ font-size:14px;font-family:"Microsoft YaHei";}
.partner_left_nr ul li{ float:left; width:95px; list-style:none; margin-right:8px; color:#333;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:30px;}
.partner_left_nr ul li a{ color:#333; text-decoration:none;}
.partner_left_nr ul li a:hover{ color:#FF0000; text-decoration:underline}

.partner_right{ float:right; width:650px; margin-bottom:10px;}
.partner_right_top{ width:650px; height:30px; background-image:url(../images/a32.jpg); border-right:1px solid #ccc;clear:both }
.partner_right_top_1{ float:left; width:206px;}
.partner_right_top_1 h1{ font-size:14px; color:#FFFFFF; width:206px; text-align:center; line-height:30px; }
.partner_right_bottom{ width:649px;border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc; padding-top:10px; }
.partner h2{ color:#235bab; font-size:18px; line-height:36px;font-family:"Microsoft YaHei";}
.partner p{ text-indent:2em; color:#333; line-height:24px; font-size:14px}
.partner2{ width:650px; margin-top:15px;margin-left:auto; margin-right:auto;}
.partner2_top{ width:610px; height:32px; background-image:url(../images/a27.jpg); margin-left:20px;}
.partner2_top h1{ color:#FFFFFF; padding-left:10px; font-size:12px; line-height:24px;}
.partner2_bottom{ width:610px; margin-left:20px;  border-bottom:1px dotted #ccc; padding-bottom:20px; margin-bottom:20px;}
.partner2_bottom ul li{ line-height:24px; list-style:none; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:14px}
.partner2_bottom ul li a{ color:#333; text-decoration:none;}
.partner2_bottom ul li span{ color:#FF0000; font-size:12px}
.partner2_bottom ul li span a{ color:#FF0000; text-decoration:none;}

.partner_guanggao{ width:650px; margin-bottom:15px;}

.partner_img{ width:650px; margin-top:15px;}
.partner_img ul li{ list-style:none; line-height:60px; float:left; width: 130px; height:60px; text-align:center }
.partner_img ul li img{ border:1px solid #ccc}


#nav, #nav ul {
 list-style: none;
 background: #d7d7d7;
 font-weight: bold;
 padding: 0px;
 margin: 0px;
 border: solid 1px #CCCCCC;
 border-bottom: 0px;
 width: 154px;
 text-align: center;
}
#nav ul ul{
 border: solid 1px #CCCCCC;
 border-bottom: 0px;
}
#nav a {
 display: block;
 width: 154px;

 margin-left:auto; margin-right:auto;
 color:#FF0000;
 text-decoration: none;
 text-align: center;
 border-bottom: solid 1px #CCCCCC;
 text-align: center;
}
#nav a:hover{
 color: #999;
}
#nav a.selected{
 background:f2f2f2 right 50%;
}
#nav li {
 line-height: 30px;
 position: relative;
}
#nav li ul {
 position: absolute;
 left: -999em;
 width: 150px;
 font-weight: normal;
 margin: 0px;
 padding: 0px;
}
#nav li li {
 width: 150px;
}
#nav li ul a {
 width: 150px;
 w\idth: 126px;
 padding: 0px 12px;
 line-height: 24px;
 text-align: left;
}
#nav li ul ul {
 margin: 0px 0 0 150px; background-color:f2f2f2;
}
#nav li:hover ul ul,#nav li.sfhover ul ul{
 left: -999em;
}
#nav li:hover ul, #nav li li:hover ul,#nav li.sfhover ul, #nav li li.sfhover ul{
 left: auto;
}
#nav li:hover ul,#nav li.sfhover ul{
 left: 150px;
 top: 0px;
}
#nav li:hover, #nav li.sfhover {
 background: #f8f8f7;
}
* html #nav li {
 float: left;
 height: 1%;
}
* html #nav li a {
 height: 1%; 
}


  /*轮播广告样式*/
.play img {
border:0px;
width:660px;
height:285px;
}
.play {
width:660px;
height:285px;
overflow:hidden;
font-size:12px; 
font-family:Verdana;
}
.play_text {
position:absolute;
}
.play_text ul {
height:20px;

}
.play_text ul li {
width:16px;
height:20px;
float:left;
background-color:#000;
display:block;
color:#FFF;
text-align:center;
margin:1px;
cursor:pointer;
font-family:"Courier New";


}
.play_list a{
display:block;
width:660px;height:285px;
position:absolute;
overflow:hidden;
}
 /*轮播广告样式结束*/   